.careers{
max-width:800px;
margin:auto;
padding:40px 20px;
text-align:center;
}

.careers h1{
font-size:34px;
margin-bottom:10px;
}

.career-text{
max-width:600px;
margin:auto;
margin-bottom:30px;
line-height:1.6;
}

.career-text a{
color:#e31e24;
text-decoration:none;
font-weight:bold;
}

/* job accordion */

.job{
border:1px solid #ddd;
margin-bottom:10px;
text-align:left;
}

.job-btn{
width:100%;
background:#f5f5f5;
border:none;
padding:16px;
font-size:18px;
display:flex;
justify-content:space-between;
cursor:pointer;
}

.job-btn:hover{
background:#eaeaea;
}

.job-content{
display:none;
padding:15px;
background:white;
}

.arrow{
font-size:14px;
}